Bug 1003137 - [abrt] evolution-3.9.90-2.fc20: action_preferences_cb: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.9.90-2.fc20: action_preferences_cb: Process /usr/bin/evolu...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:b0a264718c976740f645a514edc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 21:08 EDT by Flóki Pálsson
Modified: 2013-09-03 02:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 02:45:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.98 KB, text/plain)
2013-08-30 21:08 EDT, Flóki Pálsson
no flags Details
File: cgroup (159 bytes, text/plain)
2013-08-30 21:08 EDT, Flóki Pálsson
no flags Details
File: core_backtrace (18.08 KB, text/plain)
2013-08-30 21:08 EDT, Flóki Pálsson
no flags Details
File: dso_list (18.73 KB, text/plain)
2013-08-30 21:08 EDT, Flóki Pálsson
no flags Details
File: environ (1.25 KB, text/plain)
2013-08-30 21:08 EDT, Flóki Pálsson
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-30 21:08 EDT, Flóki Pálsson
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-30 21:08 EDT, Flóki Pálsson
no flags Details
File: maps (97.69 KB, text/plain)
2013-08-30 21:08 EDT, Flóki Pálsson
no flags Details
File: open_fds (1.23 KB, text/plain)
2013-08-30 21:09 EDT, Flóki Pálsson
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-08-30 21:09 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2013-08-30 21:08:32 EDT
Version-Release number of selected component:
evolution-3.9.90-2.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        evolution
crash_function: action_preferences_cb
executable:     /usr/bin/evolution
kernel:         3.11.0-0.rc7.git1.1.fc20.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 action_preferences_cb at e-shell-window-actions.c:393
 #5 _gtk_action_emit_activate at deprecated/gtkaction.c:905
 #10 gtk_widget_activate at gtkwidget.c:7174
 #11 gtk_menu_shell_activate_item at gtkmenushell.c:1383
 #12 gtk_menu_shell_button_release at gtkmenushell.c:805
 #13 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #14 _g_closure_invoke_va at gclosure.c:840
 #17 gtk_widget_event_internal at gtkwidget.c:7143
 #18 gtk_widget_event at gtkwidget.c:6805
 #19 propagate_event_up at gtkmain.c:2392
Comment 1 Flóki Pálsson 2013-08-30 21:08:35 EDT
Created attachment 792345 [details]
File: backtrace
Comment 2 Flóki Pálsson 2013-08-30 21:08:39 EDT
Created attachment 792346 [details]
File: cgroup
Comment 3 Flóki Pálsson 2013-08-30 21:08:42 EDT
Created attachment 792347 [details]
File: core_backtrace
Comment 4 Flóki Pálsson 2013-08-30 21:08:45 EDT
Created attachment 792348 [details]
File: dso_list
Comment 5 Flóki Pálsson 2013-08-30 21:08:48 EDT
Created attachment 792349 [details]
File: environ
Comment 6 Flóki Pálsson 2013-08-30 21:08:51 EDT
Created attachment 792350 [details]
File: exploitable
Comment 7 Flóki Pálsson 2013-08-30 21:08:54 EDT
Created attachment 792351 [details]
File: limits
Comment 8 Flóki Pálsson 2013-08-30 21:08:57 EDT
Created attachment 792352 [details]
File: maps
Comment 9 Flóki Pálsson 2013-08-30 21:09:01 EDT
Created attachment 792353 [details]
File: open_fds
Comment 10 Flóki Pálsson 2013-08-30 21:09:04 EDT
Created attachment 792354 [details]
File: proc_pid_status
Comment 11 Milan Crha 2013-09-02 04:31:39 EDT
Thanks for a bug report. The only thing I see from the backtrace is that you clicked Edit->Preferences in evolution's menu, but nothing more from it. Do you have any steps for a reproducer, like what you did before the crash happened, please? It can be anything, not only directly related to the Preferences window.

Also, please note there was an upstream release of evolution 3.9.91, which may or may not change anything. I'm currently building the update for Fedora 20.
Comment 12 Flóki Pálsson 2013-09-02 18:53:11 EDT
I was looking for a way to restore backup but cold not find one,  after installing TC2 form live.  This has happen only once.
Comment 13 Milan Crha 2013-09-03 02:45:53 EDT
Thanks for the update. You probably found it already, it's in File->Restore Evolution Data menu. As you cannot reproduce, I'm closing this for now, but please, feel free to reopen, if you find any steps how to reproduce this. Thanks in advance.

Note You need to log in before you can comment on or make changes to this bug.